--- 
players: 
  0: 
    dcsyhi+a6ce3e5b196f2370a6606cd837a04998: 
      name: dcsyhi
      rate: 3026.0
      win: 13.0
      loss: 3.0
      last_modified: 2011-11-14 22:37:09 +09:00
      rating_group: 0
    poor+2a991b096c0674aaacb22a03927a6477: 
      name: poor
      rate: 2418.0
      win: 106.0
      loss: 94.0
      last_modified: 2011-11-23 10:09:41 +09:00
      rating_group: 0
    bona6_no_fv+e73700f270143749fa6c0db7bfb9fde9: 
      name: bona6_no_fv
      rate: 1829.0
      win: 53.0
      loss: 61.0
      last_modified: 2011-11-20 10:48:53 +09:00
      rating_group: 0
    gps_+97385cc1a67164a47b1b6481040a8df1: 
      name: gps_
      rate: 2496.0
      win: 153.0
      loss: 124.0
      last_modified: 2011-11-23 22:52:09 +09:00
      rating_group: 0
    Sunfish1.9Test+465f1da7691450163e234d6aef50672e: 
      name: Sunfish1.9Test
      rate: 2165.0
      win: 109.0
      loss: 153.0
      last_modified: 2011-11-15 17:48:38 +09:00
      rating_group: 0
    Shueso+1a2d725a0eaeb28c671a0659f4ec3189: 
      name: Shueso
      rate: 2945.0
      win: 82.0
      loss: 18.0
      last_modified: 2011-11-20 10:08:48 +09:00
      rating_group: 0
    pishogi+ad78338f9425048b4f95646dce6ef8e8: 
      name: pishogi
      rate: 402.0
      win: 3.0
      loss: 82.0
      last_modified: 2011-11-23 23:41:02 +09:00
      rating_group: 0
    Gasyou_Atom-D510_2c4t+edd1a7ba7a36303c69262a79f81d0a78: 
      name: Gasyou_Atom-D510_2c4t
      rate: 1441.0
      win: 190.0
      loss: 424.0
      last_modified: 2011-11-23 23:39:49 +09:00
      rating_group: 0
    lesserpyon_sakura_vps_test+8e9d1d5078bf1467fcd31edbb4279fd2: 
      name: lesserpyon_sakura_vps_test
      rate: 1283.0
      win: 8.0
      loss: 44.0
      last_modified: 2011-11-11 14:39:29 +09:00
      rating_group: 0
    YSS+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YSS
      rate: 2306.0
      win: 34.0
      loss: 32.0
      last_modified: 2011-11-22 04:13:06 +09:00
      rating_group: 0
    LoveMachine+f09f6b90be2bba96e5684d86b5455cfe: 
      name: LoveMachine
      rate: 2966.0
      win: 33.0
      loss: 1.0
      last_modified: 2011-11-17 12:53:34 +09:00
      rating_group: 0
    sakurapyon-01+95e0c2e9b726c388612178e43cca384e: 
      name: sakurapyon-01
      rate: 648.0
      win: 5.0
      loss: 44.0
      last_modified: 2011-11-18 16:39:45 +09:00
      rating_group: 0
    kuma_0.3d+e73700f270143749fa6c0db7bfb9fde9: 
      name: kuma_0.3d
      rate: 925.0
      win: 11.0
      loss: 17.0
      last_modified: 2011-11-23 23:45:39 +09:00
      rating_group: 0
    garyu+2e31d52fa05194cf8f2ad023ac572f09: 
      name: garyu
      rate: 1330.0
      win: 124.0
      loss: 342.0
      last_modified: 2011-11-23 23:39:49 +09:00
      rating_group: 0
    zattai-bonanza+fc528592c3858f90196fbfacc814f235: 
      name: zattai-bonanza
      rate: 2180.0
      win: 91.0
      loss: 99.0
      last_modified: 2011-11-19 08:54:51 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 419.0
      loss: 226.0
      last_modified: 2011-11-23 23:45:39 +09:00
      rating_group: 0
    gps_r2614+1572cc8882170078aeda1deb43ae25e2: 
      name: gps_r2614
      rate: 2453.0
      win: 55.0
      loss: 26.0
      last_modified: 2011-11-23 13:20:46 +09:00
      rating_group: 0
    sakurapyon-00+d622074e6823ec02a3d2276beb9d24c0: 
      name: sakurapyon-00
      rate: 989.0
      win: 2.0
      loss: 65.0
      last_modified: 2011-11-17 14:31:14 +09:00
      rating_group: 0
    sakurapyon-02+84562b9032f8385770c99e7cf44d6de8: 
      name: sakurapyon-02
      rate: 809.0
      win: 30.0
      loss: 166.0
      last_modified: 2011-11-23 23:41:02 +09:00
      rating_group: 0
    XXX+bc9189406be84ec297464a514221406d: 
      name: XXX
      rate: 2961.0
      win: 44.0
      loss: 4.0
      last_modified: 2011-11-23 19:51:44 +09:00
      rating_group: 0
    tsutsukana_2630QM+061cc573d87ce90d5c3cf3b2291cb3bd: 
      name: tsutsukana_2630QM
      rate: 2904.0
      win: 55.0
      loss: 11.0
      last_modified: 2011-11-21 00:26:54 +09:00
      rating_group: 0
    bingo+7859e4cc481f9487f5d45e6ade7a2518: 
      name: bingo
      rate: 2389.0
      win: 350.0
      loss: 284.0
      last_modified: 2011-11-23 23:55:00 +09:00
      rating_group: 0
    Bonanza+b6763bc46f99fcffe412a106e0cd6562: 
      name: Bonanza
      rate: 2682.0
      win: 410.0
      loss: 202.0
      last_modified: 2011-11-23 23:50:34 +09:00
      rating_group: 0
    ponanza-990XEE+f09f6b90be2bba96e5684d86b5455cfe: 
      name: ponanza-990XEE
      rate: 3077.0
      win: 35.0
      loss: 4.0
      last_modified: 2011-11-22 11:51:58 +09:00
      rating_group: 0
    Sunfish1.10Test_7+465f1da7691450163e234d6aef50672e: 
      name: Sunfish1.10Test_7
      rate: 2188.0
      win: 147.0
      loss: 156.0
      last_modified: 2011-11-23 23:42:52 +09:00
      rating_group: 0
    lesserpyon_depth6+dad89c9429b77969c91565fbff64289c: 
      name: lesserpyon_depth6
      rate: 897.0
      win: 6.0
      loss: 18.0
      last_modified: 2011-11-18 20:18:04 +09:00
      rating_group: 0
    kbw+0639ec8f25bc7f8b42b19247a67d2489: 
      name: kbw
      rate: 2667.0
      win: 69.0
      loss: 28.0
      last_modified: 2011-11-23 23:50:34 +09:00
      rating_group: 0
    hunter+1572cc8882170078aeda1deb43ae25e2: 
      name: hunter
      rate: 2891.0
      win: 66.0
      loss: 19.0
      last_modified: 2011-11-23 10:54:12 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2564.0
      win: 403.0
      loss: 259.0
      last_modified: 2011-11-23 23:55:00 +09:00
      rating_group: 0
    hiyoko_carlo_neo_v1.18_4c4t+b86087670406c0ba2c111922b77a9671: 
      name: hiyoko_carlo_neo_v1.18_4c4t
      rate: 1966.0
      win: 54.0
      loss: 43.0
      last_modified: 2011-11-22 15:17:27 +09:00
      rating_group: 0
    kuma_0.2+e73700f270143749fa6c0db7bfb9fde9: 
      name: kuma_0.2
      rate: 1146.0
      win: 12.0
      loss: 30.0
      last_modified: 2011-11-22 00:46:11 +09:00
      rating_group: 0
    Soho_Amano+c4b6bf3f82fff98f0e3f2fb9deb186af: 
      name: Soho_Amano
      rate: 2054.0
      win: 11.0
      loss: 7.0
      last_modified: 2011-11-19 18:19:08 +09:00
      rating_group: 0
    testes+e73700f270143749fa6c0db7bfb9fde9: 
      name: testes
      rate: 1853.0
      win: 29.0
      loss: 38.0
      last_modified: 2011-11-22 02:52:14 +09:00
      rating_group: 0
    hunter_hunter+1572cc8882170078aeda1deb43ae25e2: 
      name: hunter_hunter
      rate: 2950.0
      win: 25.0
      loss: 8.0
      last_modified: 2011-11-14 02:18:39 +09:00
      rating_group: 0
    hiyoko_carlo_neo_v1.12_4c4t+b86087670406c0ba2c111922b77a9671: 
      name: hiyoko_carlo_neo_v1.12_4c4t
      rate: 1925.0
      win: 113.0
      loss: 142.0
      last_modified: 2011-11-20 13:51:04 +09:00
      rating_group: 0
    co-danaka-kun+6c71f7070bd6c069a04e6d2586167e93: 
      name: co-danaka-kun
      rate: 3062.0
      win: 129.0
      loss: 13.0
      last_modified: 2011-11-13 01:53:53 +09:00
      rating_group: 0
    hiyoko_carlo_neo_v1.34a_4c4t+b86087670406c0ba2c111922b77a9671: 
      name: hiyoko_carlo_neo_v1.34a_4c4t
      rate: 1936.0
      win: 22.0
      loss: 21.0
      last_modified: 2011-11-23 13:56:24 +09:00
      rating_group: 0
    drdr_human+a14e4431eb42f1a9b946d7fb2a08df31: 
      name: drdr_human
      rate: 1523.0
      win: 39.0
      loss: 63.0
      last_modified: 2011-11-23 22:53:02 +09:00
      rating_group: 0
    shuukan-hiyoko-130_PhenomII_6c6t+fc528592c3858f90196fbfacc814f235: 
      name: shuukan-hiyoko-130_PhenomII_6c6t
      rate: 2242.0
      win: 100.0
      loss: 50.0
      last_modified: 2011-11-23 23:42:43 +09:00
      rating_group: 0
    BlunderXX-r3981_4c+c5223bd7b874a512875e53a0c9147731: 
      name: BlunderXX-r3981_4c
      rate: 1708.0
      win: 131.0
      loss: 175.0
      last_modified: 2011-11-23 23:42:43 +09:00
      rating_group: 0
    settai_bonanza_6_cpu1.2G_1c+73f9977556584a369800e775b48f3dbe: 
      name: settai_bonanza_6_cpu1.2G_1c
      rate: 1694.0
      win: 41.0
      loss: 59.0
      last_modified: 2011-11-15 08:25:47 +09:00
      rating_group: 0
    kuma_0.1+e73700f270143749fa6c0db7bfb9fde9: 
      name: kuma_0.1
      rate: 1143.0
      win: 3.0
      loss: 26.0
      last_modified: 2011-11-15 11:09:33 +09:00
      rating_group: 0
    hoge+f1dc27b41a4111d6e8fcfe65a5f0deb9: 
      name: hoge
      rate: 2931.0
      win: 105.0
      loss: 24.0
      last_modified: 2011-11-23 23:26:35 +09:00
      rating_group: 0
    floodgate-900-0.mina+f48264465314a0923867a8f167a8ffe6: 
      name: floodgate-900-0.mina
      rate: 2574.0
      win: 10.0
      loss: 6.0
      last_modified: 2011-11-22 16:22:34 +09:00
      rating_group: 0
    chie_v0.8+5a105e8b9d40e1329780d62ea2265d8a: 
      name: chie_v0.8
      rate: 1711.0
      win: 100.0
      loss: 185.0
      last_modified: 2011-11-23 13:42:57 +09:00
      rating_group: 0
    ske48+1572cc8882170078aeda1deb43ae25e2: 
      name: ske48
      rate: 2847.0
      win: 35.0
      loss: 9.0
      last_modified: 2011-11-23 23:10:32 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1425.0
      win: 100.0
      loss: 228.0
      last_modified: 2011-11-23 22:09:01 +09:00
      rating_group: 0
    bona6_no_fv_with_book+e73700f270143749fa6c0db7bfb9fde9: 
      name: bona6_no_fv_with_book
      rate: 1800.0
      win: 22.0
      loss: 25.0
      last_modified: 2011-11-21 10:26:16 +09:00
      rating_group: 0
    Lesserkai_test+fc68003b2b69d0c3e1bccaf5373c0f11: 
      name: Lesserkai_test
      rate: 506.0
      win: 2.0
      loss: 22.0
      last_modified: 2011-11-18 20:10:49 +09:00
      rating_group: 0
    hiyoko_carlo_neo_v1.06_4c8t+b86087670406c0ba2c111922b77a9671: 
      name: hiyoko_carlo_neo_v1.06_4c8t
      rate: 1903.0
      win: 35.0
      loss: 44.0
      last_modified: 2011-11-14 19:09:24 +09:00
      rating_group: 0
  999: 
    hiyoko_carlo_neo_v1.01m1_1c+b86087670406c0ba2c111922b77a9671: 
      name: hiyoko_carlo_neo_v1.01m1_1c
      rate: 0
      win: 7.0
      loss: 7.0
      last_modified: 2011-11-10 06:16:41 +09:00
      rating_group: 999
    hiyoko_carlo_neo_v1.02_4c+b86087670406c0ba2c111922b77a9671: 
      name: hiyoko_carlo_neo_v1.02_4c
      rate: 0
      win: 1.0
      loss: 2.0
      last_modified: 2011-11-11 07:50:44 +09:00
      rating_group: 999
    chienowa+86258c2c76e2781e509823f4af4c5f44: 
      name: chienowa
      rate: 0
      win: 10.0
      loss: 3.0
      last_modified: 2011-11-23 18:39:37 +09:00
      rating_group: 999
    Kakinoki-Z+89704a19dfaea78d699800e63bef0dea: 
      name: Kakinoki-Z
      rate: 0
      win: 3.0
      loss: 4.0
      last_modified: 2011-11-23 23:42:52 +09:00
      rating_group: 999
    ZZZ+bc9189406be84ec297464a514221406d: 
      name: ZZZ
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-11-18 14:47:34 +09:00
      rating_group: 999
    YourID+73f9977556584a369800e775b48f3dbe: 
      name: YourID
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-11-12 00:49:13 +09:00
      rating_group: 999
    mattari_yuchan_SHUQI+30271633ba5960efbd98e207adc7e556: 
      name: mattari_yuchan_SHUQI
      rate: 0
      win: 1.0
      loss: 2.0
      last_modified: 2011-11-22 19:16:47 +09:00
      rating_group: 999
    Sunfish1.20Test_7+465f1da7691450163e234d6aef50672e: 
      name: Sunfish1.20Test_7
      rate: 0
      win: 9.0
      loss: 4.0
      last_modified: 2011-11-16 00:19:20 +09:00
      rating_group: 999
    okanbo-human+ada8ab3b0694f7f7580cd9f78b6c6cc6: 
      name: okanbo-human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-11-20 14:53:45 +09:00
      rating_group: 999
    himawari_human+895a16b8132bf58c7ebce74e72d4f20a: 
      name: himawari_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-11-20 01:37:09 +09:00
      rating_group: 999
    kuma_0.3b+e73700f270143749fa6c0db7bfb9fde9: 
      name: kuma_0.3b
      rate: 0
      win: 1.0
      loss: 6.0
      last_modified: 2011-11-22 22:08:06 +09:00
      rating_group: 999
    Tom_human+ba43a7c74a5aa0ba4f8e5c75f8bcc4c3: 
      name: Tom_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-11-23 21:01:47 +09:00
      rating_group: 999
    localknight+a29bac723ca2d59ed78a2d715e17e92f: 
      name: localknight
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-11-19 16:17:56 +09:00
      rating_group: 999
    testes+6e7906b7fb3f8e1c6366c0910050e595: 
      name: testes
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2011-11-15 03:47:53 +09:00
      rating_group: 999
    kuma_0.3c+e73700f270143749fa6c0db7bfb9fde9: 
      name: kuma_0.3c
      rate: 0
      win: 2.0
      loss: 12.0
      last_modified: 2011-11-23 08:43:22 +09:00
      rating_group: 999
    hayabusa-human+0bdc1777be314566b358369da27ea5ad: 
      name: hayabusa-human
      rate: 0
      win: 2.0
      loss: 1.0
      last_modified: 2011-11-16 19:03:35 +09:00
      rating_group: 999
    test12+6dbf9ac2da09ee1d3debf5a51873ec6d: 
      name: test12
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-11-15 20:24:31 +09:00
      rating_group: 999
    bk-1+2d1b5a820282d2dc88af79f511f60189: 
      name: bk-1
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2011-11-12 13:13:31 +09:00
      rating_group: 999
    hiyoko_carlo_neo_v1.03a_4c+b86087670406c0ba2c111922b77a9671: 
      name: hiyoko_carlo_neo_v1.03a_4c
      rate: 0
      win: 2.0
      loss: 2.0
      last_modified: 2011-11-11 11:16:23 +09:00
      rating_group: 999
    SuperStition+9ae604eb49d45c846f687bd0ad5abce9: 
      name: SuperStition
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2011-11-10 00:07:29 +09:00
      rating_group: 999
    fuzikku+47bce5c74f589f4867dbd57e9ca9f808: 
      name: fuzikku
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-11-14 19:07:35 +09:00
      rating_group: 999
    sinbo+b168944ef4989e929c70bfa1cb8c27ad: 
      name: sinbo
      rate: 0
      win: 2.0
      loss: 1.0
      last_modified: 2011-11-11 20:13:39 +09:00
      rating_group: 999
    kuma_0.3+e73700f270143749fa6c0db7bfb9fde9: 
      name: kuma_0.3
      rate: 0
      win: 5.0
      loss: 8.0
      last_modified: 2011-11-23 01:33:09 +09:00
      rating_group: 999
    XXX+b5489d2bc4a04ccc2ffc86fccbf4cc79: 
      name: XXX
      rate: 0
      win: 2.0
      loss: 1.0
      last_modified: 2011-11-17 11:14:52 +09:00
      rating_group: 999
    ponanza-99XEE+f09f6b90be2bba96e5684d86b5455cfe: 
      name: ponanza-99XEE
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-11-10 00:20:49 +09:00
      rating_group: 999
    hiyoko_carlo_neo_v1.03a_4c8t+b86087670406c0ba2c111922b77a9671: 
      name: hiyoko_carlo_neo_v1.03a_4c8t
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2011-11-11 11:45:19 +09:00
      rating_group: 999
    meron_human+895a16b8132bf58c7ebce74e72d4f20a: 
      name: meron_human
      rate: 0
      win: 3.0
      loss: 2.0
      last_modified: 2011-11-19 00:52:25 +09:00
      rating_group: 999
    kuma+e73700f270143749fa6c0db7bfb9fde9: 
      name: kuma
      rate: 0
      win: 1.0
      loss: 30.0
      last_modified: 2011-11-11 09:42:14 +09:00
      rating_group: 999
    Cannon+a29bac723ca2d59ed78a2d715e17e92f: 
      name: Cannon
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2011-11-23 19:18:03 +09:00
      rating_group: 999
    1100_human+a01610228fe998f515a72dd730294d87: 
      name: 1100_human
      rate: 0
      win: 1.0
      loss: 2.0
      last_modified: 2011-11-19 11:20:22 +09:00
      rating_group: 999
    sindou-human-+2a46040a7d33b3ea283422b6b3a130cb: 
      name: sindou-human-
      rate: 0
      win: 4.0
      loss: 6.0
      last_modified: 2011-11-22 18:19:05 +09:00
      rating_group: 999
